<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="47">
    <author>gamerhzs</author>
    <version>1.0.0.0</version>
    <iconFilename>icon.dds</iconFilename>

    <title>
        <en>Old Shed With Workshop Trigger</en>
        <de>Alter Schuppen Mit Werkstatt Trigger</de>
        <hu>Régi Fészer Konfigurálóval</hu>
    </title>

    <description>
        <en><![CDATA[
This is a placeable shed with working workshop trigger.

Price:7500 €
Daily upkeep:7 €
Size:16mx12 m
Seasons ready
Night lighting]]></en>
        <de><![CDATA[
Dies ist ein platzierbarer alter Schuppen mit Werkstatt Trigger.

Preis: 7500 €
Täglicher Unterhalt:7 €
Größe: 16m x 12m
Seasons ready
Nachtbeleuchtung]]></de>
        <hu><![CDATA[
Elhelyezhető régi fészer jármű konfigurálóval.

Ára:7500 €
Napi fentartás:7 €
Méret:16mx12 m
Season kompatibilis
Éjszakai világítás]]></hu>
    </description>

    <multiplayer supported="true"/>	
    <storeItems>
        <storeItem rootNode="placeable" xmlFilename="Old_Workshop.xml"/>
    </storeItems>
</modDesc>
